List test suites
List the project’s test suites, newest first.
GET
/v1/projects/{projectId}/test-suitesAuthorization
AuthorizationPersonal API key · headerrequiredYour personal API key from Settings > Personal API Keys, sent as Bearer <key>.
X-Organization-IdOrganization ID · headerrequiredThe organization to act in. Copy it with Copy organization ID in the organization menu or the settings sidebar.
Path parameters
projectIdstring<uuid>requiredQuery parameters
offsetintegermin 0
limitintegermin 1 · max 100
Responses
200
Response for status 200
test_suitesTestSuite[]requiredShow propertiesHide properties
Array of
TestSuitetest_suite_idstring<uuid>requirednamestringrequireddescriptionstring | nullrequiredShow propertiesHide properties
Any of:
string
stringnull
nulllabelsstring[]requiredversionintegerrequiredLatest published; the draft is +1.
created_atstring<date-time>requiredupdated_atstring<date-time>requirednext_offsetinteger | nullrequiredShow propertiesHide properties
Any of:
integer
integernull
null